const express = require('express');

const network = require('./back/data/network');

const app = express();
const port = 3000;

app.use(express.static('dist'));

app.get('/realtime', (req, res) =>
{
});

app.get('/network', async (req, res) =>
{
    const networkData = await network.fetch(['1', '2', '3', '4']);
    res.json(networkData);
});

app.listen(port, () => console.log(`Example app listening on port ${port}!`))
